## golang-github-ssor-bom 0.0~git20170718.0.6386211

=== debian/changelog ===
golang-github-ssor-bom (0.0~git20170718.0.6386211-1) unstable; urgency=medium

  * Initial release (Closes: #868807)

 -- Michael Lustfield <michael@lustfield.net>  Tue, 18 Jul 2017 15:41:03 -0500
