=== debian/control ===
Source: golang-github-ssor-bom
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/ssor/bom
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-ssor-bom.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-ssor-bom.git
XS-Go-Import-Path: github.com/ssor/bom

Package: golang-github-ssor-bom-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: small Go library to clean bom from byte array or reader
 This golang library implements a utility to clean bom from a byte array
 or byte reader.
 .
 Example(s):
 .
   bs := []byte{bom0, bom1, bom2, 0x11} result := CleanBom(bs)
 .
   bs := []byte{bom0, bom1, bom2, 0x11} result :=
   NewReaderWithoutBom(bytes.NewReader(bs))
